Package: ruby-cucumber-expressions / 8.0.0-1

Metadata

Package Version Patches format
ruby-cucumber-expressions 8.0.0-1 3.0 (quilt)

This package has no patches.